#HATS Collection
obs_collection=two_mass
hats_primary_table_url=two_mass
all_margins=two_mass_5arcs
default_margin=two_mass_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-24T19:46UTC
hats_estsize=35909395
hats_release_date=2025-08-22
hats_version=v1.0
